Bug 60877 - <F1> in Packagee Group Selection crashes anaconda
<F1> in Packagee Group Selection crashes anaconda
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-07 23:05 EST by Chris Ricker
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-21 11:30:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-03-07 23:05:53 EST
Sorry for the lack of a traceback -- I don't have a floppy around.

When doing a TUI install, pressing <F1> in the "Package Group Selection" screen
crashes anaconda.
Comment 1 Chris Ricker 2002-03-07 23:09:10 EST
<F1> in general seems to crash.  Pressing it while within package selection dies
as well.

The error I'm getting is an "Exception Occurred".  The Traceback is

file /usr/lib/anaconda/text.py, line 198, in helpWindow
    while not string.strip(l[0]):
IndexError: list index out of range
Comment 2 Jeremy Katz 2002-03-08 11:46:03 EST
The text files in anaconda-help are all zero-length... looking into it
Comment 3 Jeremy Katz 2002-03-11 17:33:38 EST
Fixed
Comment 4 Chris Ricker 2002-03-23 02:31:33 EST
Beta3 has all this working....

Note You need to log in before you can comment on or make changes to this bug.